RubyGems Navigation menu

fog-riakcs 0.1.0

This library can be used as a module for `fog` or as standalone provider to use the Riakcs in applications.

Versões:

  1. 0.1.0 - February 03, 2015 (17 KB)
  2. 0.0.1 - February 03, 2015 (16,5 KB)

Runtime Dependencies (3):

Development Dependencies (7):

Donos:

Autores:

  • Paulo Henrique Lopes Ribeiro

SHA 256 checksum:

b5431e8863829177fb79102e67ddb6dbdc5462c52ad45733774f0d3f1b617dd9

Total de downloads 30.608.298

Desta versão 30.606.815

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: